#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri Oct 01 23:16:27 EDT 2021
maven-metadata-DrkMatr1984\ Repo.xml.error=
maven-metadata-pl3x-repo.xml.lastUpdated=1631312206151
maven-metadata-Scarsz-Nexus.xml.lastUpdated=1631312205519
maven-metadata-papermc.xml.error=
maven-metadata-papermc.xml.lastUpdated=1631312206149
maven-metadata-pl3x-repo.xml.error=
maven-metadata-vault-repo.xml.lastUpdated=1631312205296
maven-metadata-paper-repo.xml.lastUpdated=1633144587269
maven-metadata-vault-repo.xml.error=
maven-metadata-DrkMatr1984\ Repo.xml.lastUpdated=1633144585820
maven-metadata-paper-repo.xml.error=
maven-metadata-ess-repo.xml.error=
maven-metadata-Scarsz-Nexus.xml.error=
maven-metadata-ess-repo.xml.lastUpdated=1631312205741
maven-metadata-placeholderapi.xml.error=
maven-metadata-repo.mikeprimm.com.xml.error=
maven-metadata-repo.mikeprimm.com.xml.lastUpdated=1631312205311
maven-metadata-placeholderapi.xml.lastUpdated=1631312205366
